¿Por qué se me indica que mi navegador no es compatible con HTML5?

Algunos de nuestros nuevos juegos utilizan HTML5 (un sistema alternativo de mostrar videos y gráficos que no requiere Adobe Flash Player). Si estás utilizando un navegador no compatible verás un mensaje advirtiéndote de esta incompatibilidad.

¿Qué navegadores son compatibles con juegos HTML5?

Consulta estas instrucciones para actualizar tu navegador.

Averigua cuál es tu navegador y sistema operativo.

Navegadores compatibles

Sistema Operativo Navegadores compatibles
Windows
Windows 10 Chrome, Firefox and Edge
Windows 8 Chrome y Firefox
Windows 7 Chrome y Firefox
Windows Vista Firefox
Windows XP Firefox
Mac
El Capitan 10.11 Chrome, Firefox y Safari
Yosemite 10.10 Chrome y Firefox
Mavericks 10.9 Chrome y Firefox
Mountain Lion 10.8  Firefox
Lion 10.7  Firefox
Snow Leopard 10.3  Firefox
Leopard 10.5 No compatible
Tiger 10.4  No compatible

 

¿Tienes problemas con un navegador compatible?

Los juegos HTML5 requieren determinados drivers y tarjetas gráficas (hardware utilizado para reproducir video). Busca las actualizaciones necesarias para tu computadora. Si sigues con problemas, es posible que tu tarjeta gráfica no sea compatible con HTML5.

 

Si necesitas asistencia ponte en contacto con nosotros. Indícanos cuál es el problema y que pasos has dado para intentar solucionarlo .

Actualizado:
¿Fue útil este artículo?